{
    ## Table of contents 1. Variables 1a. Containers 1b. Colors 1c. Typography 1d. Buttons 1e. Forms 1f. Tables 1g. Site header 1h. Site footer 2. Containers / Grid / DnD Areas 3. Typography 4. Buttons 5. Forms 6. Tables 7. Site header 8. Site footer 9. Blog 10. System pages 11. Modules 12. Extended & Custom Modules ##
  }

    {
    ###########################################################################
  }

    {
    ############################ 1. Variables #############################
  }

    {
    ###########################################################################
  }

  /* 1a. Containers */

    {
    % set container_width=theme.spacing.spc_max_width~'px' %
  }

    {
    % set dnd_section_padding=theme.spacing.spc_vertical_spacing~'px '~'15px' %
  }

  /* 1b. Colors */

    {
    % set primary_color=theme.global_colors.primary_color.color %
  }

    {
    % set secondary_color=theme.global_colors.secondary_color.color %
  }

    {
    % set tirtiary_color=theme.global_colors.tirtiary_color.color %
  }

  /* 1c. Typography */

    {
    % set primary_font=theme.global_fonts.primary_font %
  }

    {
    % set secondary_font=theme.global_fonts.secondary_font %
  }

    {
    % set body_font=theme.typography.body_text %
  }

    {
    % set heading_one=theme.typography.heading_one %
  }

    {
    % set heading_two=theme.typography.heading_two %
  }

    {
    % set heading_three=theme.typography.heading_three %
  }

    {
    % set heading_four=theme.typography.heading_four %
  }

    {
    % set heading_five=theme.typography.heading_five %
  }

    {
    % set heading_six=theme.typography.heading_six %
  }

    {
    % set headings_line_height=theme.typography.headings_line_height %
  }

    {
    % set body_line_height=theme.typography.body_line_height %
  }

    {
    % set anchor_font_color=theme.typography.link_color.color %
  }

    {
    % set anchor_font_hover_color=theme.typography.link_hover_color.color %
  }

  /* 1d. Buttons */

  /* Primary Button */

    {
    % set button_bg_color=color(theme.primary_button.btn_pri_background_color) %
  }

    {
    % set button_box_shadow=theme.primary_button.btn_pri_box_shadow_on_hover %
  }

    {
    % set button_font_color=theme.primary_button.btn_pri_text_color.color %
  }

    {
    % set button_border=theme.primary_button.btn_pri_border_width~'px solid '~theme.primary_button.btn_pri_border_color.color %
  }

    {
    % set button_corner_radius=theme.primary_button.btn_pri_border_radius~'px' %
  }

    {
    % set button_spacing=theme.primary_button.btn_pri_vertical_padding~'px'~' '~theme.primary_button.btn_pri_horizontal_padding~'px' %
  }

  /* Secondary Button */

    {
    % set secondary_button_bg_color=color(theme.secondary_button.btn_sec_background_color) %
  }

    {
    % set secondary_button_box_shadow=theme.secondary_button.btn_sec_box_shadow_on_hover %
  }

    {
    % set secondary_button_font_color=theme.secondary_button.btn_sec_text_color.color %
  }

    {
    % set secondary_button_border=theme.secondary_button.btn_sec_border_width~'px solid '~theme.secondary_button.btn_sec_border_color.color %
  }

    {
    % set secondary_button_corner_radius=theme.secondary_button.btn_sec_border_radius~'px' %
  }

    {
    % set secondary_button_spacing=theme.secondary_button.btn_sec_vertical_padding~'px'~' '~theme.secondary_button.btn_sec_horizontal_padding~'px' %
  }

  /* 1e. Forms */

    {
    % set form_title_bg_color=color(theme.forms.form_header_background_color) %
  }

    {
    % set form_title_font_color=theme.forms.form_header_text_color.color %
  }

    {
    % set form_box_background_color=theme.forms.form_background_color.color %
  }

    {
    % set form_box_border_color=theme.forms.form_border_color.color %
  }

    {
    % set form_box_border_radius=theme.forms.form_border_radius~'px' %
  }

    {
    % set form_box_vh_padding=theme.forms.form_f_vertical_padding~'px'~' '~theme.forms.form_f_horizontal_padding~'px' %
  }


    {
    % set form_input_border_color=theme.forms.form_field_border_color.color %
  }

    {
    % set form_input_focus_border_color=theme.forms.form_field_focus_border_color.color %
  }

    {
    % set form_button_txt_color=color(theme.forms.form_button_text_color) %
  }

    {
    % set form_button_bg_color=color(theme.forms.form_button_background_color) %
  }

    {
    % set form_button_txt_hover_color=color(theme.forms.form_button_text_hover_color) %
  }

    {
    % set form_button_bg_hover_color=theme.forms.form_button_background_hover_color.color %
  }

  /* 1f. Tables */

    {
    % set table_head_bg_color=color(theme.tables.table_header_background_color) %
  }

    {
    % set table_head_font_color=theme.tables.table_header_text_color.color %
  }

    {
    % set table_bg_color=color(theme.tables.table_body_background_color) %
  }

    {
    % set table_font_color=theme.tables.table_body_text_color.color %
  }

    {
    % set table_border_color=theme.tables.table_border_color.color %
  }

    {
    % set table_footer_bg_color=color(theme.tables.table_footer_background_color) %
  }

    {
    % set table_footer_font_color=theme.tables.table_footer_text_color.color %
  }

  /* 1g. Site header */

    {
    % set header_bg_color=color(theme.header.hdr_background_color) %
  }

    {
    % set header_nav_link_color=theme.header.hdr_menu_link_color.color %
  }

    {
    % set header_style_type=theme.header.hdr_header_style_type %
  }

    {
    % set header_child_nav_border_color=theme.header.hdr_child_menu_border_color.color %
  }

  /* 1h. Site footer */

    {
    % set footer_bg_color=color(theme.footer.ftr_background_color) %
  }

    {
    % set footer_bg_bottom_color=color(theme.footer.ftr_bottom_bar_background_color) %
  }

    {
    % set footer_font_color=theme.footer.ftr_text_color.color %
  }

    {
    % set footer_bottom_bar_font_color=color(theme.footer.ftr_bottom_bar_font_color) %
  }

    {
    % set footer_divider_color=color(theme.footer.ftr_divider_color) %
  }


  /* 1i. Blog Misc */
    {
    % set blog_header_background_color=color(theme.blog.blg_header_background_color) %
  }

    {
    % set blog_header_text_color=color(theme.blog.blg_header_text_color) %
  }

    {
    % set blog_with_sidebar_background_color=color(theme.blog.blg_with_sidebar_background_color) %
  }




    {
    ###########################################################################
  }

    {
    ################## 2. Containers / Grid / DnD Areas ###################
  }

    {
    ###########################################################################
  }

  .content-wrapper {
    max-width: {
        {
        container_width
      }
    }

    ;
  }

  .container {
    max-width: calc({
        {
        container_width
      }
    }

    + 30px);
  padding-left: 15px;
  padding-right: 15px;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding: {
      {
      dnd_section_padding
    }
  }

  ;
}

.dnd-section>.row-fluid {
  max-width: {
      {
      container_width
    }
  }

  ;
}

  {
  ###########################################################################
}

  {
  ########################### 3. Typography #############################
}

  {
  ###########################################################################
}

html {
  font-size: {
      {
      body_font.size~body_font.size_unit
    }
  }

  ;
}

body {
    {
      {
      body_font.style
    }
  }

  ;

  color: {
      {
      body_font.color
    }
  }

  ;
}

/* Paragraphs */

p {
    {
      {
      body_font.style
    }
  }

  ;
}

/* Anchors */

a {
  color: {
      {
      anchor_font_color
    }
  }

  ;
}

a:hover,
a:focus {
  color: {
      {
      color_variant(anchor_font_hover_color, -10)
    }
  }

  ;
}

a:active {
  color: {
      {
      color_variant(anchor_font_hover_color, 40)
    }
  }

  ;
}

/* Headings */

h1,
.h1 {
    {
      {
      heading_one.style
    }
  }

  ;

  color: {
      {
      heading_one.color
    }
  }

  ;

  font-size: {
      {
      heading_one.size~heading_one.size_unit
    }
  }

  ;
}

h2,
.h2 {
    {
      {
      heading_two.style
    }
  }

  ;

  color: {
      {
      heading_two.color
    }
  }

  ;

  font-size: {
      {
      heading_two.size~heading_two.size_unit
    }
  }

  ;
}

h3,
.h3 {
    {
      {
      heading_three.style
    }
  }

  ;

  color: {
      {
      heading_three.color
    }
  }

  ;

  font-size: {
      {
      heading_three.size~heading_three.size_unit
    }
  }

  ;
}

h4,
.h4 {
    {
      {
      heading_four.style
    }
  }

  ;

  color: {
      {
      heading_four.color
    }
  }

  ;

  font-size: {
      {
      heading_four.size~heading_four.size_unit
    }
  }

  ;
}

h5,
.h5 {
    {
      {
      heading_five.style
    }
  }

  ;

  color: {
      {
      heading_five.color
    }
  }

  ;

  font-size: {
      {
      heading_five.size~heading_five.size_unit
    }
  }

  ;
}

h6,
.h6 {
    {
      {
      heading_six.style
    }
  }

  ;

  color: {
      {
      heading_six.color
    }
  }

  ;

  font-size: {
      {
      heading_six.size~heading_six.size_unit
    }
  }

  ;
}

/* Blockquote */

blockquote {
  border-left-color: {
      {
      secondary_color
    }
  }

  ;
}

  {
  ###########################################################################
}

  {
  ############################ 4. Buttons ###############################
}

  {
  ###########################################################################
}

/* Primary */
button,
.button.primary {
  background-color: {
      {
      button_bg_color
    }
  }

  ;

  border: {
      {
      button_border
    }
  }

  ;

  border-radius: {
      {
      button_corner_radius
    }
  }

  ;

  color: {
      {
      button_font_color
    }
  }

  ;

  padding: {
      {
      button_spacing
    }
  }

  ;
}

button:hover,
button:focus,
.button.primary:hover,
.button.primary:focus {
  background-color: rgba({
      {
      color_variant(theme.primary_button.btn_pri_background_color.color, -40)|convert_rgb
    }
  }

  , {
    {
    theme.primary_button.btn_pri_background_color.opacity / 100
  }
});

border-color: {
    {
    color_variant(theme.primary_button.btn_pri_border_color.color, -40)
  }
}

;

color: {
    {
    button_font_color
  }
}

;
}

button:active,
.button.primary:active {
  background-color: rgba({
      {
      color_variant(theme.primary_button.btn_pri_background_color.color, 40)|convert_rgb
    }
  }

  , {
    {
    theme.primary_button.btn_pri_background_color.opacity / 100
  }
});

border-color: {
    {
    color_variant(theme.primary_button.btn_pri_border_color.color, 40)
  }
}

;

color: {
    {
    button_font_color
  }
}

;
}

.button.primary::after {
  background-color: rgba({
      {
      color_variant(theme.primary_button.btn_pri_background_color.color, -40)|convert_rgb
    }
  }

  , {
    {
    theme.primary_button.btn_pri_background_color.opacity / 100
  }
});
}

/* Secondary */

button,
.button.secondary {
  background-color: {
      {
      secondary_button_bg_color
    }
  }

  ;

  border: {
      {
      secondary_button_border
    }
  }

  ;

  border-radius: {
      {
      secondary_button_corner_radius
    }
  }

  ;

  color: {
      {
      secondary_button_font_color
    }
  }

  ;

  padding: {
      {
      secondary_button_spacing
    }
  }

  ;
}

button:hover,
button:focus,
.button.secondary:hover,
.button.secondary:focus {
  background-color: rgba({
      {
      color_variant(theme.secondary_button.btn_sec_background_color.color, -40)|convert_rgb
    }
  }

  , {
    {
    theme.secondary_button.btn_sec_background_color.opacity / 100
  }
});

border-color: {
    {
    color_variant(theme.secondary_button.btn_sec_border_color.color, -40)
  }
}

;

color: {
    {
    secondary_button_font_color
  }
}

;
}

button:active,
.button.secondary:active {
  background-color: rgba({
      {
      color_variant(theme.secondary_button.btn_sec_background_color.color, 40)|convert_rgb
    }
  }

  , {
    {
    theme.secondary_button.btn_sec_background_color.opacity / 100
  }
});

border-color: {
    {
    color_variant(theme.secondary_button.btn_sec_border_color.color, 40)
  }
}

;

color: {
    {
    secondary_button_font_color
  }
}

;
}

.button.secondary::after {
  background-color: rgba({
      {
      color_variant(theme.secondary_button.btn_sec_background_color.color, -40)|convert_rgb
    }
  }

  , {
    {
    theme.secondary_button.btn_sec_background_color.opacity / 100
  }
});
}

/* video play */
.main-slider-two__video-link .ripple,
.main-slider-two__video-icon .ripple:before,
.main-slider-two__video-icon .ripple:after {
  box-shadow: 0 0 0 0 rgba({
      {
      color_variant(theme.primary_button.btn_pri_background_color.color, -40)|convert_rgb
    }
  }

  , {
    {
    theme.primary_button.btn_pri_background_color.opacity / 100
  }
});
}

.main-slider-two__video-icon {
  color: {
      {
      button_bg_color
    }
  }

  ;
}

.main-slider-two__video-icon:hover {
  background-color: rgba({
      {
      color_variant(theme.primary_button.btn_pri_background_color.color, -40)|convert_rgb
    }
  }

  , {
    {
    theme.primary_button.btn_pri_background_color.opacity / 100
  }
});
}


  {
  ###########################################################################
}

  {
  ############################## 5. Forms ###############################
}

  {
  ###########################################################################
}

form,
.submitted-message {
    {
      {
      body_font.style
    }
  }

  ;
}

/* Form title */

.form-title {
  background-color: {
      {
      form_title_bg_color
    }
  }

  ;

  color: {
      {
      form_title_font_color
    }
  }

  ;
}

.widget-type-form {
  background-color: {
      {
      form_box_background_color
    }
  }

  ;

  border-color: {
      {
      form_box_border_color
    }
  }

  ;

  border-radius: {
      {
      form_box_border_radius
    }
  }

  ;
  border: 1px solid;

  padding: {
      {
      form_box_vh_padding
    }
  }

  ;
}

/* Form inputs */

form input[type=text],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  border-color: {
      {
      form_input_border_color
    }
  }

  ;

  color: {
      {
      body_font.color
    }
  }

  ;
}

form input[type=text]:focus,
form input[type=email]:focus,
form input[type=password]:focus,
form input[type=tel]:focus,
form input[type=number]:focus,
form input[type=file]:focus,
form select:focus,
form textarea:focus {
  border-color: {
      {
      form_input_focus_border_color
    }
  }

  ;
}

.multi-container input[type="checkbox"]:checked+span:before {
  background-color: {
      {
      primary_color
    }
  }

  ;

  border: 2px solid {
      {
      primary_color
    }
  }

  ;
}

.multi-container input[type="radio"]:checked+span:before {
  background-color: {
      {
      primary_color
    }
  }

  ;

  border: 2px solid {
      {
      primary_color
    }
  }

  ;
}

/* Form placeholder text */

::-webkit-input-placeholder {
  color: {
      {
      body_font.color
    }
  }

  ;
}

::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
::placeholder,
.hs-fieldtype-date .input .hs-dateinput:before {
  color: {
      {
      body_font.color
    }
  }

  ;
}

/* Date picker */

.fn-date-picker td.is-selected .pika-button {
  background: {
      {
      primary_color
    }
  }

  ;
}

.fn-date-picker td .pika-button:hover {
  background-color: {
      {
      primary_color
    }
  }

  !important;
}

.fn-date-picker td.is-today .pika-button {
  color: {
      {
      primary_color
    }
  }

  ;
}

/* Submit button */

form input[type=submit],
form .hs-button {
  background-color: {
      {
      form_button_bg_color
    }
  }

  ;

  border: {
      {
      button_border
    }
  }

  ;

  border-radius: {
      {
      button_corner_radius
    }
  }

  ;

  color: {
      {
      form_button_txt_color
    }
  }

  ;

  padding: {
      {
      button_spacing
    }
  }

  ;
}

form input[type=submit]:hover,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus {
  background-color: {
      {
      form_button_bg_hover_color
    }
  }

  ;

  border-color: {
      {
      color_variant(theme.primary_button.btn_pri_border_color.color, -40)
    }
  }

  ;

  color: {
      {
      form_button_txt_hover_color
    }
  }

  ;
}

form input[type=submit]:active,
form .hs-button:active {
  background-color: {
      {
      form_button_bg_hover_color
    }
  }

  ;

  border-color: {
      {
      color_variant(theme.primary_button.btn_pri_border_color.color, 40)
    }
  }

  ;

  color: {
      {
      form_button_txt_hover_color
    }
  }

  ;
}

  {
  ###########################################################################
}

  {
  ############################# 6. Tables ###############################
}

  {
  ###########################################################################
}

table {
  background-color: {
      {
      table_bg_color
    }
  }

  ;

  border-color: {
      {
      table_border_color
    }
  }

  ;
}

th,
td {
  border-color: {
      {
      table_border_color
    }
  }

  ;

  color: {
      {
      table_font_color
    }
  }

  ;
}

thead th,
thead td {
  background-color: {
      {
      table_head_bg_color
    }
  }

  ;

  border-bottom-color: {
      {
      table_border_color
    }
  }

  ;

  color: {
      {
      table_head_font_color
    }
  }

  ;
}

tfoot td {
  background-color: {
      {
      table_footer_bg_color
    }
  }

  ;

  color: {
      {
      table_footer_font_color
    }
  }

  ;
}

  {
  ###########################################################################
}

  {
  ########################### 7. Site header ############################
}

  {
  ###########################################################################
}

.main-header .header-lower .bg-layer,
.main-header .header-lower .bg-layer:before,
.main-header .nav-outer {
  background-color: {
      {
      header_bg_color
    }
  }

  ;
}

.main-menu__call-icon {
  color: {
      {
      primary_color
    }
  }

  ;
  background-color:#eaeaea;
}

.main-menu__call:hover .main-menu__call-icon {
  background-color: {
      {
      primary_color
    }
  }

  ;

  color: {
      {
      button_font_color
    }
  }

  ;
}

body .navigation-primary a,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a,
header .desktop-list-wrapper ul li a,
header .header-wrapper .drawer .drawer-inner ul li a,
header .desktop-list-wrapper p {
  color: {
      {
      header_nav_link_color
    }
  }

  ;

  font-family: {
      {
      body_font.font
    }
  }

  ,
  {
    {
    body_font.fallback
  }
}

;
}

body .navigation-primary a:hover,
body .navigation-primary a:focus,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: {
      {
      color_variant(header_nav_link_color, -40)
    }
  }

  ;
}

body .navigation-primary a:active,
.header__language-switcher-label-current:active,
.header__language-switcher .lang_list_class li a:active {
  color: {
      {
      color_variant(header_nav_link_color, 40)
    }
  }

  ;
}

body .navigation-primary .submenu.level-1>li>a.active-item:after {
  background-color: {
      {
      primary_color
    }
  }

  ;
}

body .submenu.level-2,
.header__language-switcher .lang_list_class {
  background-color: {
      {
      header_bg_color
    }
  }

  ;

  border-color: {
      {
      header_child_nav_border_color
    }
  }

  ;
}

.header__language-switcher .lang_list_class {
  border: none;
  transition-delay: 0.3s;
}

body .submenu.level-2>li:first-child:before {
  border-color: {
      {
      header_child_nav_border_color
    }
  }

  ;
}

.header__language-switcher .lang_list_class:before {
  border-bottom-color: {
      {
      header_child_nav_border_color
    }
  }

  ;
}


body .submenu.level-2 .menu-item .menu-link:hover,
body .submenu.level-2 .menu-item .menu-link:focus,
.header__language-switcher .lang_list_class li:hover,
body .submenu.level-2>li:first-child:hover:before,
body .submenu.level-2>li:first-child.focus:before {
  background-color: {
      {
      header_bg_color
    }
  }

  ;
}


.header__language-switcher .lang_list_class.first-active::after {
  border-bottom-color: {
      {
      header_bg_color
    }
  }

  ;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: {
      {
      body_font.font
    }
  }

  ,
  {
    {
    body_font.fallback
  }
}

;
}

.header__language-switcher-label-current:after {
  border-top-color: {
      {
      header_nav_link_color
    }
  }

  ;
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: {
        {
        header_bg_color
      }
    }

    ;
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: {
        {
        header_nav_link_color
      }
    }

    ;
  }
}

  {
  ###########################################################################
}

  {
  ########################### 8. Site footer ############################
}

  {
  ###########################################################################
}

.footer {
  background-color: {
      {
      footer_bg_color
    }
  }

  ;
}


/* Footer Content */

.footer p,
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6,
.footer label,
.footer span,
.footer ol li,
.footer ul li,
.footer ul li a,
.footer ol li a,
.footer a,
.footer img {
  color: {
      {
      footer_font_color
    }
  }

  ;
}

  {
  ###########################################################################
}

  {
  ############################## 9. Blog ################################
}

  {
  ###########################################################################
}

.blog-index,
.blog-post,
.blog-header__inner,
.blog-related-posts {
  padding: {
      {
      theme.spacing.spc_vertical_spacing
    }
  }

  px 0;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: {
      {
      primary_color
    }
  }

  ;
}

  {
  ###########################################################################
}

  {
  ############################ 11. Modules ##############################
}

  {
  ###########################################################################
}

.card__price {
    {
      {
      heading_three.style
    }
  }

  ;

  color: {
      {
      heading_three.color
    }
  }

  ;

  font-size: {
      {
      heading_three.size~heading_three.size_unit
    }
  }

  ;
}


  {
  ###########################################################################
}

  {
  ############################ 12. Extended & Custom #############################
}

  {
  ###########################################################################
}


/* Header */

.site-global-header .main-menu-nest-01 .active>a,
.site-global-header .desktop-list-wrapper ul li a:hover,
.site-global-header .desktop-list-wrapper ul li.has-sub-navigation>ul.main-menu-nest-02 li.has-sub-navigation>ul.main-menu-nest-03>li>a:hover {
  color: {
      {
      primary_color
    }
  }

  ;
}

.site-global-header .desktop-list-wrapper ul li.has-sub-navigation>ul.simple-menu div>ul li a:hover,
.site-global-header .desktop-list-wrapper ul li.has-sub-navigation>ul.simple-menu div>ul li.hs-item-has-children:hover>a {
  border-left-color: {
      {
      header_child_nav_border_color
    }
  }

  ;
}


header#site-header {
  position: {
      {
      header_style_type
    }
  }

  ;
}

/* Footer */
.footer .footer-top__navbar-social-flex .footer-top__navbar-social-item:hover svg path {
  fill: {
      {
      primary_color
    }
  }

  ;
}

.footer .footer-top__navbar-navigation-wrapper ul a,
.footer li.hs-menu-item.hs-menu-depth-1.active.active-branch a {
  color: {
      {
      footer_font_color
    }
  }

  ;
}

.footer .social-links__icon:hover,
.footer .social-links__icon:focus {
  background-color: {
      {
      primary_color
    }
  }

  ;
}

.footer .footer-bottom {
  background-color: {
      {
      footer_bg_bottom_color
    }
  }

  ;

  color: {
      {
      footer_bottom_bar_font_color
    }
  }

  ;
}

.footer .footer-bottom {
  border-top: {
      {
      footer_divider_color
    }
  }

  .0625rem solid
}

/* Video Module */

.turned-into-video .play-button svg path {
  fill: {
      {
      primary_color
    }
  }

  ;
}


/* Theme Background Color */

.bg-theme-color-primary {
  background-color: {
      {
      primary_color
    }
  }

  ;
}

.bg-theme-color-secondary {
  background-color: {
      {
      secondary_color
    }
  }

  ;
}

.bg-theme-color-tirtiary {
  background-color: {
      {
      tirtiary_color
    }
  }

  ;
}

/* Blog */

.blog-content-box .blog-colm:nth-last-child(1):before {
  background-color: {
      {
      primary_color
    }
  }

  ;
}

/* FAQ */

.faq-box__header figure svg line {
  stroke: {
      {
      primary_color
    }
  }

  ;
}


/* Blog */
.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: {
      {
      primary_color
    }
  }

  ;
}

.blog-pagination__link--active {
  color: {
      {
      button_font_color
    }
  }

  ;

  background-color: {
      {
      primary_color
    }
  }

  ;

  border-color: {
      {
      primary_color
    }
  }

  ;
  pointer-events: none;
}

.blog-header {
  background-color: {
      {
      blog_header_background_color
    }
  }

  ;

  color: {
      {
      blog_header_text_color
    }
  }

  ;
}

.blog-header h1,
.blog-header p,
.blog-header h2 {
  color: {
      {
      blog_header_text_color
    }
  }

  ;
}

.blog-with-sidebar-background-color {
  background-color: {
      {
      blog_with_sidebar_background_color
    }
  }

  ;
}

/* Globals */

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h4,
.h5,
.h6 {
  line-height: {
      {
      headings_line_height
    }
  }

  ;
}


body,
html {
  line-height: {
      {
      body_line_height
    }
  }

  ;
}

/* Typography */

.theme__color-heading__primary {
  color: {
      {
      primary_color
    }
  }

  ;
}

.theme__color-heading__secondary {
  color: {
      {
      secondary_color
    }
  }

  ;
}

.theme__color-heading__tertiary {
  color: {
      {
      tertiary_color
    }
  }

  ;
}

.theme__color-fill-icon__primary svg path {
  fill: {
      {
      primary_color
    }
  }

  ;
}

.link-button {
  font-weight: 700;

  color: {
      {
      primary_color
    }
  }
}

/* New styles */

/* header */
.main-header .btn-outer:hover:before {
  background-color: rgba({
      {
      color_variant(theme.primary_button.btn_pri_background_color.color, -40)|convert_rgb
    }
  }

  , {
    {
    theme.primary_button.btn_pri_background_color.opacity / 100
  }
});
}

.sticky-header .main-menu .quote-btn {
  background-color: {
      {
      primary_color
    }
  }

  ;
  color: #fff !important;
}

.sticky-header .main-menu .quote-btn:hover {
  background-color: rgba({
      {
      color_variant(theme.primary_button.btn_pri_background_color.color, -40)|convert_rgb
    }
  }

  , {
    {
    theme.primary_button.btn_pri_background_color.opacity / 100
  }
}) !important;
}

.main-menu .navigation>li:hover>a,
.main-menu .navigation>li.current>a,
.main-menu .navigation>li.current-menu-item>a {
  background-color: rgba({
      {
      color_variant(theme.primary_button.btn_pri_background_color.color, -40)|convert_rgb
    }
  }

  , {
    {
    theme.primary_button.btn_pri_background_color.opacity / 100
  }
});
}

.sticky-header .main-menu .navigation>li:hover>a,
.sticky-header .main-menu .navigation>li.current>a,
.sticky-header .main-menu .navigation>li.current-menu-item>a {
  background-color: rgba({
      {
      color_variant(theme.primary_button.btn_pri_background_color.color, -40)|convert_rgb
    }
  }

  , {
    {
    theme.primary_button.btn_pri_background_color.opacity / 100
  }
});
}

.main-header .header-top a:hover {
  color: {
      {
      primary_color
    }
  }

  ;
}

.main-header .info-box .icon-box {
  color: {
      {
      primary_color
    }
  }

  ;
}

.main-header .info-box:hover .icon-box {
  border-color: {
      {
      primary_color
    }
  }

  ;
}

.social-links-one a:hover {
  background: {
      {
      primary_color
    }
  }

  ;
}

/* Hero */
#hero-slider .owl-dots .owl-dot.active span {
  background: {
      {
      primary_color
    }
  }

  !important;
}

#hero-slider .owl-next,
#hero-slider .owl-prev {
  border-color: {
      {
      primary_color
    }
  }

  !important;
}

#hero-slider .owl-next span,
#hero-slider .owl-prev span {
  color: {
      {
      primary_color
    }
  }

  ;
}

.owl-theme .owl-nav [class*=owl-]:hover {
  background: {
      {
      primary_color
    }
  }

  ;
}

.testimonials-slide .icon-box {
  color: {
      {
      primary_color
    }
  }

  ;
}

.team-section .team-member .team-social-links a {
  color: {
      {
      primary_color
    }
  }

  ;
}

.team-section .team-member .team-social-links a:hover {
  background-color: rgba({
      {
      color_variant(theme.primary_button.btn_pri_background_color.color, -40)|convert_rgb
    }
  }

  , {
    {
    theme.primary_button.btn_pri_background_color.opacity / 100
  }
});
}

.team-section .team-member .team-social-links svg {
  fill: {
      {
      primary_color
    }
  }

  ;
}

.team-section .team-member .hover-info {
  background-color: {
      {
      primary_color
    }
  }

  ;
}

.team-section .team-member .hover-info:before {
  background: {
      {
      primary_color
    }
  }

  ;
}

.team-section .owl-nav .owl-prev:hover,
.team-section .owl-nav .owl-next:hover {
  background: {
      {
      primary_color
    }
  }

  !important;

  border-color: {
      {
      primary_color
    }
  }

  !important;
}

.team-social-links a {
  color: {
      {
      primary_color
    }
  }

  ;
}

.team-social-links a:hover {
  background: rgba({
      {
      color_variant(theme.primary_button.btn_pri_background_color.color, -40)|convert_rgb
    }
  }

  , {
    {
    theme.primary_button.btn_pri_background_color.opacity / 100
  }
});
}

.team-social-links svg {
  fill: {
      {
      primary_color
    }
  }

  ;
}

.footer .footer-top__navbar-navigation-wrapper ul a:hover {
  color: {
      {
      primary_color
    }
  }

  ;
}

.contact-widget ul li a:hover {
  color: {
      {
      primary_color
    }
  }

  ;
}

.icon-card-fawesome svg path {
  fill: {
      {
      primary_color
    }
  }

  ;
}